[Desktop Entry]
Name=Cheat Engine tutorial
Exec=env WINEPREFIX="/home/emh/.wine" wine C:\\\\ProgramData\\\\Microsoft\\\\Windows\\\\Start\\ Menu\\\\Programs\\\\Cheat\\ Engine\\ 7.5\\\\Cheat\\ Engine\\ tutorial.lnk
Type=Application
StartupNotify=true
Path=/home/emh/.wine/dosdevices/c:/Program Files/Cheat Engine 7.5
StartupWMClass=tutorial-i386.exe
